/* Class = "NSWindow"; title = "Enter URL"; ObjectID = "1"; */
"1.title" = "Entrez l'URL";

/* Class = "NSTextFieldCell"; title = "Create entry from URL:"; ObjectID = "4"; */
"4.title" = "Créer une Entrée à partir de l'URL :";

/* Class = "NSButtonCell"; title = "Load"; ObjectID = "10"; */
"10.title" = "Charger";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "12"; */
"12.title" = "Annuler";

